/*
  Resetando margem e preenchimento para todos os elementos
*/
* {                  
  margin: 0px;
  padding: 0px;
}

/*
  Estilo para o menu de navegação
*/
.menu ul {
  list-style-type: none;
  position: fixed;                          
}

.menu {
  width: 1200px;
  height: 55px;
  background-color: rgb(9, 168, 9);
  color: rgb(255, 255, 255);
  font-family: Serif;
}

.menu li a {
  padding: 20px;
  display: flex;
  text-decoration: none;
  text-align: center;
  background-color: rgb(9, 168, 9);
  color: white;
}

.menu a:hover {
  background-color: white;
  color: black;
}

/*
  Ajustando o comportamento do submenu ao passar o mouse
*/
.menu ul li:hover ul {
  height: 420px;
  max-height: 500px;
}

.menu ul li {
  width: 200px;
  float: left;
}

.menu ul ul {
  position: static;
  overflow: hidden;
  max-height: 0;
}

/*
  Estilo para o corpo
*/
body {
  background-color: #008013;
  color: rgb(255, 255, 255);
}

footer{/*roda pe*/
width: 98.45%;/*tamanho do footer*/
font-family: Serif;/*letra do footer*/
display: flex;/*tipo do display   "Flexivel"*/
justify-content: space-around;/*deixa os elementos divididos de forma central*/
position: absolute;/*posição absolute*/
bottom: 0;/*serve para deixar o footer no chão*/
padding: 15px;/*margem interna do footer de 15px*/
font-size: 20px;/*tamanho da letra*/
color: white;/*cor da letra*/
background-color: rgb(9, 168, 9);/*cor de fundo*/
text-align: center;/*texto alinhado no centro*/

}

header{
width: 98.45%;/*tamanho do cabeçalho*/
font-family: Serif;/*letra do cabeçalho*/
display: flex;/*fipo do display   "Flexivel"*/
justify-content: space-around;/*deixa os elementos divididos de forma central*/
position: absolute;/*posição absolute*/
top: 0;/*serve para deixar o cabeçalho em cima*/
padding: 15px;/*margem interna do cabeçalho de 15px*/
font-size: 20px;/*tamanho da letra*/
color: white;/*cor da letra*/
background-color: rgb(9, 168, 9);/*cor de fundo*/
text-align: center;/*texto alinhado no centro*/
}
/*desing da classe main(texto)*/
main{

  width: auto;
  height: 140px;
  margin-left:35px;
  margin-top: 100px;
  font-size: 15px;
  }
/*desing da classe fotosdefundo(imagem)*/
  .fotosdefundo{
    border:1px solid black ;
    width: 600px;
    height: 750px;
    margin-left:1000px;
    margin-top: -210px;
    }
/*desing da classe foto*/
.foto{
  border:3px solid black ;
  border-radius:50% ;
      height: 80px;
  }